/* Copyright (C) 2008, The Perl Foundation. */
/* $Id: /mirror/trunk/config/auto/crypto/crypto.in 26454 2008-03-17T14:09:20.712698Z fperrad  $ */

#include <stdio.h>
#include <stdlib.h>
#include <openssl/opensslv.h>
#include <openssl/err.h>

int main(int argc, char *argv[])
{
    unsigned long dummy = ERR_get_error();

    printf ("%s\n", OPENSSL_VERSION_TEXT);

    return EXIT_SUCCESS;
}
